/*江苏省智慧政协-能力共享平台*/
.shareLeft{
	float: left;
	width: 60%;
	height: 100%;
	margin-right: 15px;
	position: relative;
}
.shareRight{
	overflow: hidden;
	height: 100%;
	position: relative;
}
.moduleBase{
	border:1px solid #e6e6e6;
	background: #fff;
	border-radius: 4px;
	padding: 0 19px;
	box-sizing: border-box;
}
.shareTitle{
	color: #333333;
	font-size: 16px;
	padding-left: 15px;
	height: 41px;
	line-height: 45px;
	border-bottom: 1px solid #e6e6e6;
	background: url('../images/shareTitleBg.png') no-repeat left 15px;
}
.shareModule1main{
	margin:20px 0 20px -15px;
}
.shareModule1main li{
	float: left;
	width: 50%;
	padding-left: 15px;
	box-sizing: border-box;
}
.shareModule1mainC{
	height: 160px;
	position: relative;
}
.useSituation{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.useSituationL{
	float: left;
	width: 43%;
	height: 100%;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding-top: 85px;
	line-height: 24px;
	text-align: center;
	position: relative;
	box-sizing: border-box;
}
.useSituationL:after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 1px;
	height: 114px;
	margin: auto;
}
.shareIcon1{
	background: url('../images/shareIcon1.png') no-repeat center 31px;
}
.shareIcon1:after{
	background: url('../images/moduleLine1.png') no-repeat center ;
}
.shareIcon2{
	background: url('../images/shareIcon2.png') no-repeat center 31px;
}
.shareIcon2:after{
	background: url('../images/moduleLine2.png') no-repeat center ;
}
.useSituationR{
	overflow: hidden;
	height: 100%;
	padding-left: 13.4%;
	color: #ffffff;
	font-size: 14px;
}
.useSituationR div{
	line-height: 80px;
}
.useSituationR span{
	display: inline-block;
	width: 70px;
	text-align: right;
	font-weight: bold;
	font-size: 30px;
	font-family: 'Arial';
	line-height: 1;
}
.shareLeftModule2{
	position: absolute;
	top: 259px;
	left: 0;
	right: 0;
	bottom: 0;
}
.module2L{
	float: left;
	/*width: 200px;*/
	width: 26%;
	height: 100%;
	border:1px solid #eeeeee;
	border-bottom: 0 none;
	box-sizing: border-box;
}
.module2R{
	overflow: hidden;
	height: 100%;
	padding:0 20px;
}
.module2L li{
	height: 33.33%;
	border-bottom: 1px solid #eeeeee;
}
.module2LIcon{
	float: left;
	width: 44%;
	height: 100%;
}
.shareIcon3{
	background: url('../images/shareIcon3.png') no-repeat center;
}
.shareIcon4{
	background: url('../images/shareIcon4.png') no-repeat center;
}
.shareIcon5{
	background: url('../images/shareIcon5.png') no-repeat center;
}
.shareIcon6{
	background: url('../images/shareIcon6.png') no-repeat center;
}
.shareIcon7{
	background: url('../images/shareIcon7.png') no-repeat center;
}
.module2LMain{
	overflow: hidden;
	height: 100%;
	position: relative;
}
.module2LMainTxt{
	height: 69px;
	margin:auto;
}
.module2LMain h2{
	color: #333333;
	font-size: 14px;
}
.module2LMainTxt div{
	color: #999;
	font-size: 14px;
	line-height: 1;
	margin-top: 20px;
}
.module2LMain span{
	color: #30a0ff;
	font-size: 30px;
	font-weight: bold;
	font-family: 'Arial';
}
.more{
	float: right;
	color: #999999;
	font-size: 14px;
	cursor: pointer;
	font-weight: normal;
}
.module3Main{
	border:1px solid #eeeeee;
	padding:0 15px 0 28px;
}
.module3Main li{
	line-height: 38px;
	font-size: 14px;
	border-bottom: 1px dashed #eeeeee;
	position: relative;
}
.module3Main a{
	color: #333333;
	float: left;
	width: 70%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.module3Main li:after{
	content: '';
	position: absolute;
	left: -10px;
	width: 3px;
	height: 3px;
	background: #010101;
	top: 0;
	bottom: 0;
	margin: auto;
}
.module3Main span{
	color: #999999;
	float: right;
}
.module3Main li:hover a{
	text-decoration: underline;
}
.module4{
	position: absolute;
	top: 217px;
	left: 0;
	right: 0;
	bottom: 0;
}
.module4B1{
	position: absolute;
	bottom:  190px;
	left: 14px;
	right: 14px;
	top: 0;
}
.module4T{
	color: #333333;
	font-size: 14px;
	line-height: 32px;
}
.eachVision{
	position: absolute;
	left: 0;
	top: 0;
  	width: 159px;
   	border:1px solid #f0f3f6;
   	border-radius: 4px;
   	box-shadow: 0 3px 20px #f0f3f6;
   	padding:0 12px;
   	box-sizing: border-box;
}
.eachVision li{
	border-bottom: 1px solid #eeeeee;
	font-size: 14px;
	line-height: 40px;
}
.whichVision{
	color: #333333;
	float: left;
}
.visionNum{
	color: #999999;
	font-size: 14px;
	float: right;
}
.visionNum span{
	color: #30a0ff;
	font-size: 26px;
	font-weight: bold;
	font-family: 'Arial';
	line-height: 1;
	vertical-align: -2px;
}
.module4B2{
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 19px;
	height: 169px;
}
.module4B2L{
	float: left;
	width: 31%;
	height: 100%;
	margin-right: 15px;
}
.module4B2R{
	overflow: hidden;
	height: 100%;
}
.module4B2 .module4T{
	padding:0 10px;
	border-bottom:1px solid #f1f1f1;
}
.module4B2R .module3Main{
	border:0 none;
}
.module4B2R  li{
	line-height: 34px;
	border-bottom: 0 none;
}
.module4B2L .module2L{
	width: 100%;
	height: auto;
	padding:0 5px 10px;
	border:0 none;
	box-sizing: border-box;
}
.module4B2L .module2L li{
	margin-top: 10px;
	height: 52px;
}
.bgColor1{
	background: #30a0ff;
}
.bgColor2{
	background: #56bf89;
}
.module4B2L .module2LMainTxt{
	height: 45px;
	margin:auto;
}
.module4B2L .module2LMain h2{
	color: #ffffff;
}
.module4B2L .module2LMainTxt div{
	color: #ffffff;
	margin-top: 6px;
}
.module4B2L .module2LMain span{
	color: #ffffff;
	font-size: 20px;
}
.module4B2R .module3Main a{
	width: 68%;
}











.position0{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.moduleBottom{
	position: absolute;
	top: 42px;
	left: 19px;
	right: 19px;
	bottom: 0;
}
.padd20{
	padding:20px 0;
}
.margin20{
	margin:20px 0;
}
.marignB15{
	position: relative;
	margin-bottom: 15px;
}
.padd8{
	padding: 8px 0;
}
.module4B1Main{
	top: 48px;
	padding: 0 31px 20px 53px;
}
.module3Main li.last,.eachVision li.last{
	border-bottom: 0 none;
}
.border1{
	border:1px solid #f1f1f1;
}
.hasVideo{
	float: right;
	height: 16px;
	width: 16px;
	background: url(../images/phone.png);
	background-size: 94%;
}